<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>m_sacc
: <a class="el" href="struct_xs_gps_pvt_data.html#a03d578498030f261e58e02247a980e3c">XsGpsPvtData</a>
</li>
<li>m_sAcc
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a4472c25443772a19bc0c7237b3bcec5b">XsRawGnssPvtData</a>
</li>
<li>m_sacc
: <a class="el" href="struct_xs_raw_gps_sol.html#ac84da3f2504d1225c69f2de9428f2688">XsRawGpsSol</a>
</li>
<li>m_satInfos
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a5d9193ea5a471bfd04271a6537737b0b">XsRawGnssSatInfo</a>
</li>
<li>m_sec
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a09b6156e177e52461c5b02df1b9bdf8e">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a0182ee03cc1c1c56546774ea46b09948">XsRawGpsTimeUtc</a>
</li>
<li>m_second
: <a class="el" href="struct_xs_utc_time.html#a94bd5148f5de489b966fb0a5f13b92d6">XsUtcTime</a>
</li>
<li>m_size
: <a class="el" href="struct_xs_array.html#a0793355de1a10a119d47ab5df4c51228">XsArray</a>
, <a class="el" href="struct_xs_vector.html#a302af367307b1da94f90af0408fe20a8">XsVector</a>
</li>
<li>m_skipFactor
: <a class="el" href="struct_xs_sync_setting.html#a931180e490abf98e3c59358ac52406e9">XsSyncSetting</a>
</li>
<li>m_skipFirst
: <a class="el" href="struct_xs_sync_setting.html#a1d5e4660cd5e6c249d14d1ad24693d8b">XsSyncSetting</a>
</li>
<li>m_status
: <a class="el" href="struct_xs_snapshot.html#a8a0e159d2f8d71bdb279e9f2f79f76d5">XsSnapshot</a>
</li>
<li>m_stride
: <a class="el" href="struct_xs_matrix.html#a73c745eb211b8ebd01c185426ab6b204">XsMatrix</a>
</li>
<li>m_svId
: <a class="el" href="struct_xs_sat_info.html#ae082f44fcdcf7c3a9022d99c9a26ca27">XsSatInfo</a>
</li>
<li>m_svid
: <a class="el" href="struct_xs_sv_info.html#a98fd9abf028027144c6e0d0560424363">XsSvInfo</a>
</li>
<li>m_svInfos
: <a class="el" href="struct_xs_raw_gps_sv_info.html#a4d092d06c8a467b3d162f647c398ff22">XsRawGpsSvInfo</a>
</li>
<li>sampleTime64()
: <a class="el" href="struct_xs_data_packet.html#a73611a04f7373bda2773bbda1d287f1c">XsDataPacket</a>
</li>
<li>sampleTimeCoarse()
: <a class="el" href="struct_xs_data_packet.html#a4c53999c8287a31e5ddfefedababb3be">XsDataPacket</a>
</li>
<li>sampleTimeFine()
: <a class="el" href="struct_xs_data_packet.html#a91191594ad07fde285ba52c3bcec6185">XsDataPacket</a>
</li>
<li>scanMfmDevice()
: <a class="el" href="struct_xs_mfm.html#a3dda38fb00756429bcf1aca5bfb308ae">XsMfm</a>
</li>
<li>scanMfmDevices()
: <a class="el" href="struct_xs_mfm.html#a4c4a0eebb3d06835e94c6522c85e00fa">XsMfm</a>
</li>
<li>sdiData()
: <a class="el" href="struct_xs_data_packet.html#a1f8bb7410359f79a387953702f108e80">XsDataPacket</a>
</li>
<li>secondPart()
: <a class="el" href="struct_xs_time_stamp.html#ad3157cf1f27261d08a79aa7a6d86f481">XsTimeStamp</a>
</li>
<li>secondTime()
: <a class="el" href="struct_xs_time_stamp.html#ab2a57f6c5475aab4f6730176d784e05e">XsTimeStamp</a>
</li>
<li>secTime()
: <a class="el" href="struct_xs_time_stamp.html#a79cadbe03aadaa6d29f612b15aa7333f">XsTimeStamp</a>
</li>
<li>seek()
: <a class="el" href="struct_xs_file.html#a1bb1426f0c9ed949bcd99a4f6cdae627">XsFile</a>
</li>
<li>seek_r()
: <a class="el" href="struct_xs_file.html#ad9df8b0d674f876dfd1a30a3ca81efaa">XsFile</a>
</li>
<li>select()
: <a class="el" href="struct_xs_socket.html#a3552933c42be177608342581260dafaf">XsSocket</a>
</li>
<li>setAccelerationHR()
: <a class="el" href="struct_xs_data_packet.html#a718baedc11e7db36f7eef833efa65722">XsDataPacket</a>
</li>
<li>setAltitude()
: <a class="el" href="struct_xs_data_packet.html#aafd8ea28d82edbcd9da20a661ac5b550">XsDataPacket</a>
</li>
<li>setAltitudeMsl()
: <a class="el" href="struct_xs_data_packet.html#a13943c22a1110098793863c1ae33ca77">XsDataPacket</a>
</li>
<li>setAnalogIn1Data()
: <a class="el" href="struct_xs_data_packet.html#abdeec0322531fb2f49924789c12abee3">XsDataPacket</a>
</li>
<li>setAnalogIn2Data()
: <a class="el" href="struct_xs_data_packet.html#a7dc1b64fcc2871245bd4c9bbb8565ab0">XsDataPacket</a>
</li>
<li>setBaudrate()
: <a class="el" href="struct_xs_port_info.html#af3b9c9a0b8cd705d93c9a64be174479f">XsPortInfo</a>
</li>
<li>setBuild()
: <a class="el" href="struct_xs_version.html#a6ece9c583b01efc254fafb0c591141f9">XsVersion</a>
</li>
<li>setBusId()
: <a class="el" href="struct_xs_message.html#acfae71aa527b398453794ee5fefcfa01">XsMessage</a>
</li>
<li>setCalibratedAcceleration()
: <a class="el" href="struct_xs_data_packet.html#aa24c85fb382e9c2d5b7af74ac079e1c7">XsDataPacket</a>
</li>
<li>setCalibratedData()
: <a class="el" href="struct_xs_data_packet.html#ae73b0e5d30c53ee495d74417de14fc3d">XsDataPacket</a>
</li>
<li>setCalibratedGyroscopeData()
: <a class="el" href="struct_xs_data_packet.html#a283e7a977af7652574463a51acbd50c3">XsDataPacket</a>
</li>
<li>setCalibratedMagneticField()
: <a class="el" href="struct_xs_data_packet.html#afd8c84b8570140adc8bd7f1100b522e9">XsDataPacket</a>
</li>
<li>setData()
: <a class="el" href="struct_xs_message.html#ac551711ad46297523ce6427e8e048604">XsMessage</a>
</li>
<li>setDataBuffer()
: <a class="el" href="struct_xs_message.html#a5fb3435305a151b7ecd407cdd27a2ff9">XsMessage</a>
</li>
<li>setDataByte()
: <a class="el" href="struct_xs_message.html#a14c869e32c2354f4c0b6d33371acb788">XsMessage</a>
</li>
<li>setDataDouble()
: <a class="el" href="struct_xs_message.html#afa6c7eade4611545d799637f962db6c5">XsMessage</a>
</li>
<li>setDataF1220()
: <a class="el" href="struct_xs_message.html#a1f4da311870c249874389b60dd4c66ec">XsMessage</a>
</li>
<li>setDataFloat()
: <a class="el" href="struct_xs_message.html#ac794812b21dba6ca3787393804d894cf">XsMessage</a>
</li>
<li>setDataFP1632()
: <a class="el" href="struct_xs_message.html#a241ce69abb3167023f6a81473d2575a9">XsMessage</a>
</li>
<li>setDataFPValue()
: <a class="el" href="struct_xs_message.html#aa87878367efdd3c8ca9edce6f78a57b2">XsMessage</a>
</li>
<li>setDataLong()
: <a class="el" href="struct_xs_message.html#a761496e94dd2250bcec6072f326a4efc">XsMessage</a>
</li>
<li>setDataLongLong()
: <a class="el" href="struct_xs_message.html#a8b19bd8617fa5d2ff32be950f19c1c92">XsMessage</a>
</li>
<li>setDataShort()
: <a class="el" href="struct_xs_message.html#aa8ce82c651f4d6b3c52e7e10c82cb039">XsMessage</a>
</li>
<li>setDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a6bb759c837cdf601b30d65c84660832f">XsDataPacket</a>
, <a class="el" href="struct_xs_port_info.html#a09424be6924be6f8affdd7280e533ae1">XsPortInfo</a>
</li>
<li>setExtra()
: <a class="el" href="struct_xs_version.html#a34feeb067578e210e0acc29fcf0b2bde">XsVersion</a>
</li>
<li>setFrameRange()
: <a class="el" href="struct_xs_data_packet.html#a4056e54c98609c4506bf4e87b230f2e7">XsDataPacket</a>
</li>
<li>setFreeAcceleration()
: <a class="el" href="struct_xs_data_packet.html#aa3aaf9be3b19cd91391b6ca0aa8a2cae">XsDataPacket</a>
</li>
<li>setGpsPvtData()
: <a class="el" href="struct_xs_data_packet.html#a808ac4b1efa6c36b22868ae5a6f3e431">XsDataPacket</a>
</li>
<li>setLatitudeLongitude()
: <a class="el" href="struct_xs_data_packet.html#af14debdb3977cb1c5cdf65d3a630e6c1">XsDataPacket</a>
</li>
<li>setLinesOptions()
: <a class="el" href="struct_xs_port_info.html#a4fde3855e5bd313f402f640a2fcedfb7">XsPortInfo</a>
</li>
<li>setMajor()
: <a class="el" href="struct_xs_version.html#a4acfb267dcd90922f5c68d9679154c8a">XsVersion</a>
</li>
<li>setMessage()
: <a class="el" href="struct_xs_data_packet.html#af77351fc99b48435e0795b4d089a141a">XsDataPacket</a>
</li>
<li>setMessageId()
: <a class="el" href="struct_xs_message.html#af85d45bcd853ee5d76b4fb6a5f898688">XsMessage</a>
</li>
<li>setMinor()
: <a class="el" href="struct_xs_version.html#aec0f817458c1880eda132c10d7ef60c3">XsVersion</a>
</li>
<li>setMsTime()
: <a class="el" href="struct_xs_time_stamp.html#a7b49f1525dc1863a9df605b638ac54d2">XsTimeStamp</a>
</li>
<li>setOrientationEuler()
: <a class="el" href="struct_xs_data_packet.html#a0f1c9f3b92e9bd8d2c6dd18c56a21599">XsDataPacket</a>
</li>
<li>setOrientationIncrement()
: <a class="el" href="struct_xs_sdi_data.html#a1d69b549a2da8c7e2c41f011c994773b">XsSdiData</a>
</li>
<li>setOrientationMatrix()
: <a class="el" href="struct_xs_data_packet.html#a764d2d808b209e3e4de94515772dadf4">XsDataPacket</a>
</li>
<li>setOrientationQuaternion()
: <a class="el" href="struct_xs_data_packet.html#a9c26954b71d86ac52e9033c26350bb24">XsDataPacket</a>
</li>
<li>setPacketCounter()
: <a class="el" href="struct_xs_data_packet.html#a1fde2ee5a282a82f87f04f1ce2760805">XsDataPacket</a>
</li>
<li>setPacketCounter8()
: <a class="el" href="struct_xs_data_packet.html#af274f947ec717826ab6885d436435652">XsDataPacket</a>
</li>
<li>setPacketId()
: <a class="el" href="struct_xs_data_packet.html#a7790f9957e67a01bd4bf07d8f986870e">XsDataPacket</a>
</li>
<li>setPortName()
: <a class="el" href="struct_xs_port_info.html#a366500a1e8c5a146bf848917d4fd986b">XsPortInfo</a>
</li>
<li>setPositionLLA()
: <a class="el" href="struct_xs_data_packet.html#ac46a2c13b4256e9857ef7756914c99bd">XsDataPacket</a>
</li>
<li>setPressure()
: <a class="el" href="struct_xs_data_packet.html#abc614f8d1d816067266654e904d8ebaa">XsDataPacket</a>
</li>
<li>setRange()
: <a class="el" href="struct_xs_range.html#a8d44f70766dd7513dedd34b2c330bbc5">XsRange</a>
</li>
<li>setRateOfTurnHR()
: <a class="el" href="struct_xs_data_packet.html#aafe1afc11ae5fb960998b12048ac85a8">XsDataPacket</a>
</li>
<li>setRawAcceleration()
: <a class="el" href="struct_xs_data_packet.html#ab2a117bb9e9abb77dcc72c0cde678b68">XsDataPacket</a>
</li>
<li>setRawBlob()
: <a class="el" href="struct_xs_data_packet.html#a25f5c03ac4f19145c3d4a113e609053e">XsDataPacket</a>
</li>
<li>setRawData()
: <a class="el" href="struct_xs_data_packet.html#ad9dc9f0afab8ed537e70e80161f8c0f5">XsDataPacket</a>
</li>
<li>setRawGyroscopeData()
: <a class="el" href="struct_xs_data_packet.html#a261a997c2ed5a26ed80c0510ec351680">XsDataPacket</a>
</li>
<li>setRawGyroscopeTemperatureData()
: <a class="el" href="struct_xs_data_packet.html#a222d88679293ca204b7be3e3ad1dc7c9">XsDataPacket</a>
</li>
<li>setRawMagneticField()
: <a class="el" href="struct_xs_data_packet.html#af4eae5709e04d89c35e128327af01e5c">XsDataPacket</a>
</li>
<li>setRawTemperature()
: <a class="el" href="struct_xs_data_packet.html#a383fae99b1f5c90811ccc20a1c837dac">XsDataPacket</a>
</li>
<li>setReposVersion()
: <a class="el" href="struct_xs_version.html#a1b9a43e0d5267da70af5591f7f19383e">XsVersion</a>
</li>
<li>setRevision()
: <a class="el" href="struct_xs_version.html#a752f47212eaee2e96dee722e853b4878">XsVersion</a>
</li>
<li>setRssi()
: <a class="el" href="struct_xs_data_packet.html#ae6b0c4979df3c9a47ed41fd75d832379">XsDataPacket</a>
</li>
<li>setSampleTime64()
: <a class="el" href="struct_xs_data_packet.html#a9d02e55afc3ae541ea3ac161bb04dac1">XsDataPacket</a>
</li>
<li>setSampleTimeCoarse()
: <a class="el" href="struct_xs_data_packet.html#a909b1c646afdae1131e964c2c5ff39a2">XsDataPacket</a>
</li>
<li>setSampleTimeFine()
: <a class="el" href="struct_xs_data_packet.html#a5e758716013d30cbf91dfb8f82df2c25">XsDataPacket</a>
</li>
<li>setSdiData()
: <a class="el" href="struct_xs_data_packet.html#a75daa8d65689583c1d74e756a7ba97ef">XsDataPacket</a>
</li>
<li>setSecTime()
: <a class="el" href="struct_xs_time_stamp.html#a3c1b63529092d2b4caa1c5443d5935fa">XsTimeStamp</a>
</li>
<li>setSize()
: <a class="el" href="struct_xs_array_impl.html#ad2bde4a8eec1673d24e323dc01a68041">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_matrix.html#ae9d2fc23279aa6303fffc92e5902d983">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#ac8917f40e072ad07e31c149986ea9a8d">XsVector</a>
</li>
<li>setSocketOption()
: <a class="el" href="struct_xs_socket.html#aa89c187214ce0eb0c34aef0d33bc562c">XsSocket</a>
</li>
<li>setStatus()
: <a class="el" href="struct_xs_data_packet.html#a20f297faf801e5951f997bc0787abf0d">XsDataPacket</a>
</li>
<li>setStatusByte()
: <a class="el" href="struct_xs_data_packet.html#ae9a8e734db7ebd362437ab79d2ca3cb8">XsDataPacket</a>
</li>
<li>setStoredDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a7283e3c97eec7efa601e0303877bd400">XsDataPacket</a>
</li>
<li>setTemperature()
: <a class="el" href="struct_xs_data_packet.html#ac08fb1eaf0af29280e20643dfc9ff2cf">XsDataPacket</a>
</li>
<li>setTimeOfArrival()
: <a class="el" href="struct_xs_data_packet.html#a5bc9a02845c3726b6c2aa8f72abdc28c">XsDataPacket</a>
</li>
<li>setTriggerIndication()
: <a class="el" href="struct_xs_data_packet.html#aff8e21df81634dc7a79255b0f1337718">XsDataPacket</a>
</li>
<li>setUtcTime()
: <a class="el" href="struct_xs_data_packet.html#a9ec871569c21daf2f601c4147044d70a">XsDataPacket</a>
</li>
<li>setValue()
: <a class="el" href="struct_xs_atomic_int.html#aab74a97897aa3821e0be901d5f7318c9">XsAtomicInt</a>
, <a class="el" href="struct_xs_byte_array.html#a0d7a21343207362af01aabbe352fb1e8">XsByteArray</a>
, <a class="el" href="struct_xs_matrix.html#aae4b0883d8133002cdee1d56df44c706">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#a1dfb4f7e57798e0bac30af2d49bd044c">XsVector</a>
</li>
<li>setVelocity()
: <a class="el" href="struct_xs_data_packet.html#a54d141edd56c71283deb44cc2569b77d">XsDataPacket</a>
</li>
<li>setVelocityIncrement()
: <a class="el" href="struct_xs_sdi_data.html#a3fb3ff22b4405dfca34d3c4295d4d955">XsSdiData</a>
</li>
<li>setVidPid()
: <a class="el" href="struct_xs_port_info.html#a30353f1d82b7430ca6dddaa9337b34b5">XsPortInfo</a>
</li>
<li>setZero()
: <a class="el" href="struct_xs_matrix.html#a03337c4bcf63155bd471460a286c13a7">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#a13ca733dfc284835822cac75e1c05307">XsVector</a>
</li>
<li>simplifiedContents()
: <a class="el" href="struct_xs_data_packet.html#aae7b4405087852494ea54e1f4b011470">XsDataPacket</a>
</li>
<li>size()
: <a class="el" href="struct_xs_array_impl.html#a7fc40b9445b68fdc967385afe9bef31f">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_u_short_vector.html#a46c0d0b33d58d176aad682aa20f24910">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#aaabbbc34e9a84f0f923de05ebd2565e5">XsVector</a>
</li>
<li>size_type
: <a class="el" href="struct_xs_array_impl.html#a701102385b066f4a2100512bbf322826">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>sizeInMsg()
: <a class="el" href="struct_xs_message.html#a2be67b62cb637b7ef4a451e029410581">XsMessage</a>
</li>
<li>sort()
: <a class="el" href="struct_xs_array_impl.html#a222d9a7d4b2ad3271efd2c4490e86d18">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#a3c7934109881c9a475353dc015844f87">XsString</a>
</li>
<li>startLogging()
: <a class="el" href="struct_xs_mfm.html#af09c3bd635f53152eac40f9827e13643">XsMfm</a>
</li>
<li>startProcessing()
: <a class="el" href="struct_xs_mfm.html#a7e88b47745228ddae7b68d2edad8496f">XsMfm</a>
</li>
<li>startsWith()
: <a class="el" href="struct_xs_string.html#aba16c9b8cb01ea55671523ba4bcfe363">XsString</a>
</li>
<li>status()
: <a class="el" href="struct_xs_data_packet.html#a707c061e99677650d51437addbd5aa6d">XsDataPacket</a>
</li>
<li>stopLogging()
: <a class="el" href="struct_xs_mfm.html#a1036dfbd34046fc1ab6e904f1e0a9ae1">XsMfm</a>
</li>
<li>storedDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a9b8de9a6883dc0071425700f3b79d594">XsDataPacket</a>
</li>
<li>stride()
: <a class="el" href="struct_xs_matrix.html#ad3bb8121d06ae8952387e4ac4d38755e">XsMatrix</a>
</li>
<li>swap()
: <a class="el" href="struct_xs_array_impl.html#a6c4a5ef47d2c99a10fd9a39986b54b30">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_data_packet.html#a77af3d054b959eb6677a5d3eb349f081">XsDataPacket</a>
, <a class="el" href="struct_xs_matrix.html#a9a47896ac1c90baacf81f07c614d64be">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#acf2ed263ea0bff2594d57b8c3c062a7f">XsQuaternion</a>
, <a class="el" href="struct_xs_sync_setting.html#a6fa4ed3a100bb6d3fa30db563d740068">XsSyncSetting</a>
, <a class="el" href="struct_xs_vector.html#a2338cc0778af57ef43a46d6ec7ce7d34">XsVector</a>
</li>
<li>XsSdiData()
: <a class="el" href="struct_xs_sdi_data.html#a8ef3b57d8d38c0606d390b1b9fbfdc03">XsSdiData</a>
</li>
<li>XsSdiData_construct()
: <a class="el" href="group__cinterface.html#gade542196fc0232e0801ff67f5ae19abc">XsSdiData</a>
</li>
<li>XsSdiData_destruct()
: <a class="el" href="group__cinterface.html#ga0fb5973e5a32cfdb3d6490ea651554c7">XsSdiData</a>
</li>
<li>XsSimpleVersion()
: <a class="el" href="struct_xs_simple_version.html#a8ab3d86ac219d593f9cbaa01f9c620b8">XsSimpleVersion</a>
</li>
<li>XsSimpleVersion_empty()
: <a class="el" href="group__cinterface.html#gad4de3068bd921f01a6481d2e7167920a">XsSimpleVersion</a>
</li>
<li>XsSocket()
: <a class="el" href="struct_xs_socket.html#a3de6ce468984f6b485c9763398aba41e">XsSocket</a>
</li>
<li>XsSocket_accept()
: <a class="el" href="struct_xs_socket.html#aef2b1cf6828b592f3d548f667463aa45">XsSocket</a>
</li>
<li>XsSocket_bind()
: <a class="el" href="struct_xs_socket.html#a884819f6c66687710217f29c83b59974">XsSocket</a>
</li>
<li>XsSocket_close()
: <a class="el" href="struct_xs_socket.html#a89d30c205bd764d5f3aec68ddc255827">XsSocket</a>
</li>
<li>XsSocket_connect()
: <a class="el" href="struct_xs_socket.html#a3fef6f3393553c267cd09c5fb93f5adf">XsSocket</a>
</li>
<li>XsSocket_create()
: <a class="el" href="struct_xs_socket.html#a5cfe8b06f783a93bbf0bb7b927100cca">XsSocket</a>
</li>
<li>XsSocket_createFromFileDescriptor()
: <a class="el" href="struct_xs_socket.html#a12ac9b04061d9539a9bcf66fd6c56bea">XsSocket</a>
</li>
<li>XsSocket_destroy()
: <a class="el" href="struct_xs_socket.html#a027a0c2f50f158f14c892f14a7e9e6ca">XsSocket</a>
</li>
<li>XsSocket_flush()
: <a class="el" href="struct_xs_socket.html#aa9b786c94d41e6838ab5bc74361a9496">XsSocket</a>
</li>
<li>XsSocket_free()
: <a class="el" href="struct_xs_socket.html#a02a72ddaec699f6ec4500c1e4d725265">XsSocket</a>
</li>
<li>XsSocket_isUsable()
: <a class="el" href="struct_xs_socket.html#abe5f499cf0b43bc038a6d3e37970fc64">XsSocket</a>
</li>
<li>XsSocket_listen()
: <a class="el" href="struct_xs_socket.html#a7a0819e67764243b178b460aab8eb8ef">XsSocket</a>
</li>
<li>XsSocket_read()
: <a class="el" href="struct_xs_socket.html#a1b4f95caf464c51c749a56de75b07b32">XsSocket</a>
</li>
<li>XsSocket_readFrom()
: <a class="el" href="struct_xs_socket.html#ad6c8061b4441e7da2ba2e5c7a0e8c689">XsSocket</a>
</li>
<li>XsSocket_select()
: <a class="el" href="struct_xs_socket.html#afb2aa75166c275b9b7c4ff8a3c64df95">XsSocket</a>
</li>
<li>XsSocket_setSocketOption()
: <a class="el" href="struct_xs_socket.html#acf4ad72db0e5d57e27c39f9da08fb22a">XsSocket</a>
</li>
<li>XsSocket_write()
: <a class="el" href="struct_xs_socket.html#a553cbc6e4d36374df3fb1c91df6697a2">XsSocket</a>
</li>
<li>XsSocket_writeTo()
: <a class="el" href="struct_xs_socket.html#a481fc11792ee50fbee478064af59945d">XsSocket</a>
</li>
<li>XsString()
: <a class="el" href="struct_xs_string.html#ad29735734aa329d935608e5cd2c98588">XsString</a>
</li>
<li>XsStringArray()
: <a class="el" href="struct_xs_string_array.html#a332178abf66f4cfc01c6dffe6708d21f">XsStringArray</a>
</li>
<li>XsStringArray_fromSplicedString()
: <a class="el" href="struct_xs_string_array.html#aa69ad2ce4a43837ce4366c3ca4520e77">XsStringArray</a>
</li>
<li>XsStringArray_join()
: <a class="el" href="struct_xs_string_array.html#a6308200485c9ceeb9a979f61930464ec">XsStringArray</a>
</li>
<li>XsSyncSetting()
: <a class="el" href="struct_xs_sync_setting.html#a6d2ce2fd54b641049531414693bf04c4">XsSyncSetting</a>
</li>
<li>XsSyncSettingArray()
: <a class="el" href="struct_xs_sync_setting_array.html#a136a4dacd6ca48a9a324717de918c991">XsSyncSettingArray</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
